Subject: [codec] Upcoming new version of draft-ietf-codec-ambisonics

From: Jan Skoglund <[email-masked]>
Date: Thu, 23 Mar 2017 20:51:59 +0000

Folks,

We have a new revision of this draft (attached). Unfortunately it wasn't
ready in time for the submission cut-off prior to the IETF meeting next
week but we still want to focus the discussion at the session, and
afterwards, based on this new revision. We realize that due to the short
notice not everyone will have a chance to read it before the session and
apologize for the inconvenience.

Cheers,
Jan